

html, body {
  height:100%;
}

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  /*padding-top: 100px;*/
  padding-bottom: 20px;
  font-family: 'Open Sans', serif;
  font-weight: 300;
}

a{
  color: #27aae1;
}

h1{
  font-size: 50px;
}

@media (max-width: 992px){
  h1{
    font-size: 42px;
  }
}

#TheFancybox { display: none; }
#survey-slider, #mwr-slider, #btn-slider { position:absolute;left:0;margin-top:105px;z-index:10000;/*display:none;*/ }
#hsc-slider { position:absolute;left:-999px;margin-top:70px;/*display:none;*/ }

.navbar {
  position: relative;
  min-height: 125px;
  margin-bottom: 0;
  border: none;
  background-size: auto;
  min-height: 75px;
  padding: 30px 15px 15px;

}

@media (max-width: 992px){
  .container.nav-no-pad{
    padding-left: 0;
    padding-right: 0;
  }

}

.container-full .navbar{
  /*max-width: 1170px;*/
  width: 100%;
}

.navbar-header{
  margin: 20px 20px 20px 35px;
  padding-left: 15px;
}

.navbar.navbar-fixed-top{
  background: rgba(255, 255, 255, .5);
}


@media (max-width: 768px){
  .nav.navbar-nav.pull-right{
    float: inherit !important;
    text-align: center;
  }
  .fa.fa-search{
    border: hidden !important;
  }
}

.navbar-nav>li{
  font-size: 12px;
}

.navbar-nav li a {
 line-height: 50px;
}

.nav>li>a{
  padding: 10px 10px;
}

@media (max-width: 1082px){
  .navbar-nav>li{
    font-size: 10px;
    }
    .nav>li>a{
      padding: 10px 6px;
    }
}

ul.nav a:hover {
  color: #e51937!important;
  border-radius: 4px;

}

.no-bg{
  background-color: transparent !important;

}

.no-bg:hover, .no-bg:focus{
  background-color: transparent !important;

}


.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
  background-color: white;
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  border-radius: 4px 4px 0 0;
}

.nav>li>a:focus{
  background: none;
}

.navbar-brand img{
  width: 165%!important;
  margin-top: -42px;
  margin-left: -15px;
}

@media (max-width: 768px){
  .navbar-brand img{
    width: 80%!important;
	margin-top: -26px;
	margin-left: -10px;
  }
  .navbar-header {
    margin: 0px;
  }
  .navbar-toggle{
    margin-top: 0px;
  }
  .navbar-nav>li{
    font-size: 16px;
    }
  .nav>li>a{
    padding: 0px 6px;
    }
}

.fa.fa-search{
  font-size: 14px;
  color: black;
  border-left: 1px solid rgba(128,128,128, .5);
  border-right: 1px solid rgba(128,128,128, .5);
  margin-top: 28px;
  padding-right: 15px;
  padding-left: 15px;
}

.fa.fa-search:hover{
  color: #e51937;
  background: white;
  border-radius: 4px;
}

ul.nav {
  width: auto;
  margin: 0 auto;
}

.dropdown-menu{
  border: none;
  font-size: 12px;
}
.navbar-nav>li>.dropdown-menu{
  border-top-left-radius: 4px;
}

.dd{
  height: 25px;
}
.last{
  margin-bottom: 20px;
}

.dropdown-menu>li>a{
  display: inline;
}

/* Custom container */
.container-full{
  margin: 0 auto;
  /*max-width: 1170px;*/
  width: 100%;
}

.button-div{
  height: 550px;
  position: relative;
}


@media (max-width:479px){
    .button-div{
      height: 300px;
    }
}
@media (min-width:480px) and (max-width:767px){
    .button-div{
      height: 300px;
    }
}
@media (min-width: 1200px){
    .button-div{
      height: 600px;
    }
}

.black-div{
  background-color: #2d3133;			/* Dk Gray */
  /*background-color: #e51937;*/		/* Red */
  padding: 20px 0 30px;
}

.black-div .text-div-top {
  font-size: 42px;
  color: white;
  line-height: 1.1;
  margin: 15px 0;
}

@media (max-width: 910px){
  .black-div .text-div-top{
    font-size: 34px;
    margin: 15px 0;
  }
}

.text-div-bottom .home{
  font-size: 20px;
  line-height: 1.1;
  float: right;
  width: 200px;
  height: 100px;
  position: relative;
  top: 20px;
  color: #2d3133;
}

@media (max-width: 768px){
  .text-div-bottom .home{
    top: 5px;
  }
}

@media (max-width: 620px){
  .text-div-bottom .home{
    font-size: 18px;
    line-height: 1.1;
    float: right;
    width: 150px;
    height: 100px;
    position: relative;
    top: -10px;
    color: #2d3133;
	text-shadow: 0px 0px 20px rgba(255, 255, 255, 1);
  }
}

.top:after {
    content: '\A';
    white-space: pre;
}

.fa-2x{
  color: #e51937;
  vertical-align: middle;
  alignment-adjust:central;
}

.left{
  text-align: left;
}

.button-container{
  width: 235px;
  position: absolute;
  right: 35px;
  top: 105px;

}

/*added for split testing of buttons*/

.altered-btns .button-div > .button-container {
  position: absolute;
  width: 100%;
  bottom: 0;
  text-align: center;
  margin-bottom: -80px;
  top: inherit;
}

.altered-btns .button-div > .button-container .btn {
  margin-right: 1em;
  margin-left: 1em;
}

.altered-btns.container.info {
  margin-top: 45px;
  margin-bottom: 45px;
}

.altered-btns.container-full.container-image {
  overflow: visible;
}

/*end*/

@media (max-width: 480px){
  .button-container{
    top: 75px;
  }
}

.btn-default.btn-lg{
  padding: 35px;
  margin-bottom: 20px;
  width: 270px;
  border-radius: 4px !important;
  font-size: 24px;
  border: none;
  -webkit-box-shadow: 4px 4px 5px 0 rgba(150,150,150,.30);
  box-shadow: 4px 4px 5px 0 rgba(150,150,150,.30);
}

@media (max-width: 768px){
  .button-container{
    /*bottom: 0px;*/
    width: 100%;
    text-align: center;
    right: inherit;
    top: 40px;
  }

}

@media (max-width: 768px){
  .btn-default.btn-lg{
      font-size: 16px;
      border: 1px solid #d3d3d3;
      padding: 15px;
      width: 98%;
      margin: 5px;
	  -webkit-box-shadow: 3px 3px 5px 0 rgba(150,150,150,.30);
	  box-shadow: 3px 3px 5px 0 rgba(150,150,150,.30);
  }
}

/*@media (max-width: 992px){
  .btn-default.btn-lg{
    font-size: 24px;
    padding: ;
  }
}*/

.under-pic{
  width: 100%;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;

}

.container-image {
  position: relative;
  background-image: url(images/ipass-business-traveler-homepage-hero.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-color:transparent;
  background-position:center;
  overflow:hidden;
}

@media (max-width: 600px){
.container-image {
  background-position:-130px -130px;
  }
}

@media (min-width: 600px) and (max-width: 768px){
  .container-image{
    background-position: -8px -130px;
  }
}

.container-full a {
  color: #000;
  font-weight: 600;
  text-decoration:none;
}

@media (max-width: 768px){
  .container.info{
    margin-top: -25px;
  }
}

.panel-heading {
  padding: 20px 29px 0 0;
  margin-top: 30px;
}

.panel-body{
  font-size: 18px;
  color: rgba(128,128,128,.7);
  padding: 0 29px 15px 0;
  margin-bottom: 30px;
  text-align:justify;
}

.verticalLine {
    border-right: solid thin rgba(0,0,0,.17);

}
.verticalLine2 {
    border-right: solid thin rgba(0,0,0,.17);
}


@media (max-width: 992px){
  .verticalLine{
    border-right: none;
  }
  .verticalLine2{
    border-right: none;
  }
}

/* Custom container */
.container-hsf {
  margin: 0 auto;
  /*max-width: 1170px;*/
  width: 100%;
  background-image: url(images/hotspot-finder-bgr-1500.png);
  background-repeat: no-repeat;
  background-position: inherit;
  background-color:#e7e7e7;
  color:#eee;
  overflow:hidden;
  height: 430px;
  background-size: cover;
}

.container-hsf a {
  color:#efefef;
  text-decoration:none;
}

.hsf{
  width: 100%;
  text-align: left;
  color: #fff;
}

.form-inline{
  width: 100%;
  text-align: left;
}


.container.content{
  text-align: center;
  margin-top: 150px;
}

.form-control{
  height: 50px;
  /*width:100%;*/
}

.form-inline .form-control{
  width: 453.5px;
}

@media (max-width: 992px){
  .form-inline .form-group{
    margin-bottom: 15px;
    margin-right: 85px;
  }
  .container.content{
    margin-top: 45px;
  }
}

@media (max-width:480px){
  .form-inline .form-control{
    width: 330px;
  }

}

@media (max-width:768px){
  .container.content{
    margin-top: 45px;
  }
}

.form-group{
  margin-right: 30px;
}

.red, .red:link, .red:visited, .red:active{
  width: 165px;
  font-size: 20px;
  padding-left: 6px;
  margin-left: 30px;
  /*margin-right: 30px;*/
  background-color: #e51937;
  color:#fff;
}

@media (min-width: 768px) and (max-width: 992px){
  .red{
    margin-top: 15px;
    margin-left: 0;
  }
}

@media (max-width: 1199px){
  .red{
    margin-top: 10px;
    margin-right: 1000px
  }
  .form-inline .form-control{
    padding-bottom: 15px;
    margin-bottom: 15px
  }
}

.red:hover{
  background-color: #C21630;
  color:#fff;
}

.icon-bar {
  background-color: #e51937;
}
.navbar-toggle {
  background-color: #333;
}


.footer{
  padding-top: 50px;
  padding-bottom: 40px;
}

.footer-hdr{
	display: block;
	font-weight:bold;
	margin-bottom:10px;
}

.container.footer{
  font-size:12px;
}

.container.footer .row{
  text-align: center;
  font-size: 11px;
}

.column-mobile-padding{
  padding: 5px;
}

.col-sm-2 a{
  color: #333;
}

.col-sm-2{
  margin-bottom: 15px;
}

.copy{
	text-align:left;
}

.footlinks{
	text-align:center;
}

.moreinfo{
	text-align:right;
}


@media (max-width: 992px){
  .footer{
    text-align: center;
  }
  .copy, .footlinks, .moreinfo{
	text-align:center;
	padding:10px 0;
  }
}
@media (min-width:768px){
.search input {
		position:absolute;
		top:53px;
		right:-0.0175em;
		width:0px;
		float:left;
		margin:-35px 0 0 210px;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
		background: #fff;
		height:30px;
		line-height: 18px;
		font-style: italic;
		padding:0 2px 0 2px;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 15px;
		color: #777;
		outline: none;
		-webkit-appearance: none;
		filter:alpha(opacity=0);
		opacity:0.0;
		border:none;
	}
	.search:hover input, .search input:focus {
		width: 200px;
		margin-left: 0px;
		border-radius: 3px;
		border-width:1px;
		border-style:solid;
		filter:alpha(opacity=100);
		opacity:1;
	}
	.search input:focus {
		background: #e51937;
		color: #fff;
		font-weight:bold;
		border-radius: 3px;
		border-width:1px;
		border-style:solid;
		filter:alpha(opacity=100);
		opacity:1;
	}
}
